Please merge pwdhash 1.7-2 from Debian unstable (main).

Bug #399036 reported by Benjamin Drung
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
pwdhash (Ubuntu)
Fix Released
Wishlist
Andrew Starr-Bochicchio

Bug Description

Binary package hint: pwdhash

Please merge pwdhash 1.7-2 from Debian unstable (main). The source package pwdhash will replace stanford-pwdhash.

pwdhash (1.7-2) unstable; urgency=low

  [ Francois Marier ]
  * Switch the source package name to pwdhash and update repo locations
  * Update the package name in README.Debian

  [ Benjamin Drung ]
  * Adopt package.
  * Update debian/copyright to use the format described in DEP 5.
  * Switch to cdbs.
  * debian/control: Update homepage.
  * Change priority to optional.
  * Relicense Debian package under BSD license.

 -- Benjamin Drung <email address hidden> Sun, 12 Jul 2009 20:29:07 +0200

mozilla-pwdhash (1.7-1) unstable; urgency=low

  * New Upstream Version:
    - adds support for Iceweasel/Firefox 3.5
  * Bump Standards-Version up to 3.8.2

 -- Francois Marier <email address hidden> Wed, 08 Jul 2009 14:25:08 +1200

mozilla-pwdhash (1.6-1) unstable; urgency=low

  * Initial release (Closes: #531958)

 -- Francois Marier <email address hidden> Fri, 05 Jun 2009 22:40:27 +1200

Tags: upgrade

Related branches

Revision history for this message
Benjamin Drung (bdrung) wrote :

pwdhash (1.7-2ubuntu1) karmic; urgency=low

  * Merge from Debian unstable (LP: #399036).
  * Use mozilla-devscripts and drop all unneeded files.
  * Rename binary package to pwdhash.
  * Add mozilla-devscripts and zip to build depends.

 -- Benjamin Drung <email address hidden> Tue, 14 Jul 2009 00:09:04 +0200

Revision history for this message
Benjamin Drung (bdrung) wrote :

pwdhash 1.7-2 is currently waiting in the Debian NEW queue. You can grab the package from Debian mentors site [1].

[1] http://mentors.debian.net/debian/pool/main/p/pwdhash/

Artur Rona (ari-tczew)
tags: added: upgrade
Changed in stanford-pwdhash (Ubuntu):
assignee: nobody → Andrew Starr-Bochicchio (andrewsomething)
importance: Undecided → Wishlist
status: New → In Progress
Revision history for this message
Andrew Starr-Bochicchio (andrewsomething) wrote :

Uploaded. Thanks for all your work Benny!

Changed in stanford-pwdhash (Ubuntu):
status: In Progress → Fix Committed
Benjamin Drung (bdrung)
affects: stanford-pwdhash (Ubuntu) → pwdhash (Ubuntu)
Changed in pwdhash (Ubuntu):
status: Fix Committed → Fix Released
To post a comment you must log in.
This report contains Public information  
Everyone can see this information.

Other bug subscribers